<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
</head>
<body>
　　<div class="row">
        <div style="background-color:#808080;padding: 10px;border: 3px;">
        <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
        <a href="log_in.html"><font color="red">ログアウト</font></a>
            </div></div>
             
    <h1><center>ユーザ新規登録</center></h1>
      
<div>ログインID　　　　　　　　<input type="text" name="id" size="30"></div><br>
<div>パスワード　　　　　　　　<input type="password" name="pass1" size="30"></div><br>
<div>パスワード（確認）　　　　<input type="password" name="pass2" size="30"></div><br>
<div>ユーザ名　　　　　　　　　<input type="text" name="user_name" size="30"></div><br>
<div>生年月日　　　　　　　　　<input type="text" name="birthday" size="30"></div><br>
<br>
  <div class="row">
      <center>
     <input type="button" value="　　　登録　　　" class="btn btn-primary">
      </center>
  </div>
<br>     
<a href="user.html">戻る</a>



</body>
</html>
